@font-face {
    font-family: 'avenir_85_heavyregular';
    src: url('../fonts/avenir_heavy_font_download-webfont.woff2') format('woff2'),
         url('../fonts/avenir_heavy_font_download-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/2CBC88_0_0.eot');
	src: url('../fonts/2CBC88_0_0.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/2CBC88_0_0.woff2') format('woff2'), 
	url('../fonts/2CBC88_0_0.woff') format('woff'), 
	url('../fonts/2CBC88_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'Avenir-light';
	src: url('../fonts/2CBC88_1_0.eot');
	src: url('../fonts/2CBC88_1_0.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/2CBC88_1_0.woff2') format('woff2'), 
	url('../fonts/2CBC88_1_0.woff') format('woff'), 
	url('../fonts/2CBC88_1_0.ttf') format('truetype');
}
@font-face {
    font-family: 'BodoniMT';
    src: url('../fonts/BodoniMT.eot');
    src: url('../fonts/BodoniMT.eot') format('embedded-opentype'),
         url('../fonts/BodoniMT.woff2') format('woff2'),
         url('../fonts/BodoniMT.woff') format('woff'),
         url('../fonts/BodoniMT.ttf') format('truetype'),
         url('../fonts/BodoniMT.svg#BodoniMT') format('svg');
}
@font-face {
	font-family: 'AvenirLTStd-Black';
	src: url('../fonts/2CBC88_2_0.eot');
	src: url('../fonts/2CBC88_2_0.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/2CBC88_2_0.woff2') format('woff2'), 
	url('../fonts/2CBC88_2_0.woff') format('woff'), 
	url('../fonts/2CBC88_2_0.ttf') format('truetype');
}
@font-face {
    font-family: 'avenirlight';
    src: url('../fonts/avenirlight.eot');
    src: url('../fonts/avenirlight.eot') format('embedded-opentype'),
         url('../fonts/avenirlight.woff2') format('woff2'),
         url('../fonts/avenirlight.woff') format('woff'),
         url('../fonts/avenirlight.ttf') format('truetype'),
         url('../fonts/avenirlight.svg#avenirlight') format('svg');
}
@font-face {
	font-family:'URWBodoniW01-LightOblique';
	src: url('../fonts/URWBodoniW01-LightOblique.eot');
	src: url('../fonts/URWBodoniW01-LightOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/URWBodoniW01-LightOblique.woff') format('woff'),
		url('../fonts/URWBodoniW01-LightOblique.ttf') format('truetype'),
		url('../fonts/URWBodoniW01-LightOblique.otf') format('opentype'),
		url('../fonts/URWBodoniW01-LightOblique.svg#URWBodoniW01-LightOblique') format('svg');
	font-weight: 300;
}


@font-face {
  font-family: "untitled-font-3";
  src:url("../fonts/untitled-font-3.eot");
  src:url("../fonts/untitled-font-3.eot?#iefix") format("embedded-opentype"),
    url("../fonts/untitled-font-3.woff") format("woff"),
    url("../fonts/untitled-font-3.ttf") format("truetype"),
    url("../fonts/untitled-font-3.svg#untitled-font-3") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-3" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight:500 !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-3" !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
  content: "\63";
}
.icon-facebook:before {
  content: "\61";
}
.icon-twitter:before {
  content: "\62";
}
